<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/blog.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					<div class="d-flex menu">
						<div class="menu-item active">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon home"></div><span class="desktop">Home</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Login/Signup</span></a>
						</div>
						<div id="submenu-trigger" class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content blog">

  			<div class="filters">
				<div class="filter-bar-checkboxes d-flex flex-row flex-wrap align-items-center inner-section">
					<a href="#" class="text-grey">Advanced search</a>
					<a href="#" class="text-grey">Advanced search</a>
					<a href="#" class="text-grey">Advanced search</a>
					<a href="#" class="text-grey">Advanced search</a>
					<a href="#" class="text-grey">Advanced search</a>
				</div>
  			</div>

  			<div class="escorts">
  				<div class="escorts-container inner-section no-padding-mobile">

  					<div class="escorts-list view-squares d-flex flex-row flex-fill flex-wrap justify-content-between justify-content-md-around justify-content-lg-start">
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider">
									<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
									<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
									<div class="image" style="background-image: url('pics/poza3.jpg');"></div>
									<div class="image" style="background-image: url('pics/poza4.jpg');"></div>
									<div class="image" style="background-image: url('pics/poza5.jpg');"></div>
									<div class="image" style="background-image: url('pics/poza6.jpg');"></div>
									<div class="image-bullets d-flex flex-row flex-fill align-items-start"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge about">About Escorting</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="btn btn-outline">Read more</div>
							</div>
						</div>
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza1.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge about">About Escorting</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza2.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge sex">Sex</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</div>
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza3.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge beauty">Beauty</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</div>
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza4.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge health">Health</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</div>
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza5.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge luxury">Luxury goods</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</div>
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
						<div class="escort-item">
							<a href="javascript:void(0)">
								<div class="image-slider single">
									<div class="image" style="background-image: url('pics/poza5.jpg');"></div>
								</div>
  							</a>
							<div class="info-container">
								<div class="badge events">Events</div>
  								<div class="name d-flex align-items-center">An escort’s guide to the perfect threesome!</div>
  								<div class="escort-details">
  									<p>I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...I am a young lady full of freshness and fun. I love elegant and educated men who know how to make men and couples feel comfortable in her company  and teach you the pleasure to enjoy sex fully. I can also accompany you on business dinners or make your trips a delightful experience...</p>
  								</div>
  								<div class="info d-flex align-items-center flex-wrap">April 4, 2017 <span class="point desktop"></span> 3 Comments</div>
							</div>
						</div>
  					</div>
  				</div>
  			</div>

  		</div>
  	</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/bootstrap-multiselect.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
  </body>
</html>